callbackDevices.name=Callback Device
callbackDevices.names=Callback Devices

name.name=Name
name.desc=The name of this Callback.

publicKey.name=Remote Key
publicKey.desc=The public key of the Callback Client for mutual authentication.

privateKey.name=Private Key
privateKey.desc=The private key used by this server to authenticate to the client using mutual authentication.

privateKeyPassphrase.name=Passphrase
privateKeyPassphrase.desc=The passphrase used to encrypt the Private Key.

sshCredentialsView.name=Credentials

deviceInfo.name=Device Information
deviceInfo.desc=Free-form text of some format describing the client environment

expiry.name=Expiry
expiry.desc=When the device expires (only for support tunnels)

user.name=User
user.desc=The user that owns this device (who authorized it).

ifacePort.name=Interface port
ifacePort.desc=The port number on which the interface that accepted this device is running.

alert.downloadCallbackClient.title=Callback Client
alert.downloadCallbackClient.content=This server supports reverse SSH connections a.k.a "Callbacks". You can download the client for your operating \
	system here. For more information see the <a target="_blank" href="https://jadaptive.com/app/manpage/agent/article/3409356">help</a>. 
	
action.download=Download

downloadPage.info=Create Reverse SSH Connections, or <em>Callbacks</em>